
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/orangepi/recar/rematser/third_party/mosquitto/client/client_props.c" "third_party/mosquitto/client/CMakeFiles/mosquitto_pub.dir/client_props.c.o" "gcc" "third_party/mosquitto/client/CMakeFiles/mosquitto_pub.dir/client_props.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/client/client_shared.c" "third_party/mosquitto/client/CMakeFiles/mosquitto_pub.dir/client_shared.c.o" "gcc" "third_party/mosquitto/client/CMakeFiles/mosquitto_pub.dir/client_shared.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/client/pub_client.c" "third_party/mosquitto/client/CMakeFiles/mosquitto_pub.dir/pub_client.c.o" "gcc" "third_party/mosquitto/client/CMakeFiles/mosquitto_pub.dir/pub_client.c.o.d"
  "/home/orangepi/recar/rematser/third_party/mosquitto/client/pub_shared.c" "third_party/mosquitto/client/CMakeFiles/mosquitto_pub.dir/pub_shared.c.o" "gcc" "third_party/mosquitto/client/CMakeFiles/mosquitto_pub.dir/pub_shared.c.o.d"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/orangepi/recar/rematser/build/third_party/mosquitto/lib/CMakeFiles/libmosquitto_static.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
